package com.jeeplus.modules.sg.managementcenter.activiti.entity;

/**
 * @author enford
 *记录查询结构流程实例id实体类
 */
public class ReturnTodo {
    /**施工交底*/
    private String xcProcInsId;
    /**施工验收*/
    private String scProcInsId;
    /**土建流程表*/
    private String xnProcInsId;
    /**领料流程*/
    private String maProcInsId;
    /**转资流程*/
    private String xfProcInsId;
    /**提前流程*/
    private String mmProcInsId;
    /**结算流程*/
    private String xsProcInsId;
    /**人工申请项目领料*/
    private String mpProcInsId;

    public String getXcProcInsId() {
        return xcProcInsId;
    }

    public void setXcProcInsId(String xcProcInsId) {
        this.xcProcInsId = xcProcInsId;
    }

    public String getScProcInsId() {
        return scProcInsId;
    }

    public void setScProcInsId(String scProcInsId) {
        this.scProcInsId = scProcInsId;
    }

    public String getXnProcInsId() {
        return xnProcInsId;
    }

    public void setXnProcInsId(String xnProcInsId) {
        this.xnProcInsId = xnProcInsId;
    }

    public String getMaProcInsId() {
        return maProcInsId;
    }

    public void setMaProcInsId(String maProcInsId) {
        this.maProcInsId = maProcInsId;
    }

    public String getXfProcInsId() {
        return xfProcInsId;
    }

    public void setXfProcInsId(String xfProcInsId) {
        this.xfProcInsId = xfProcInsId;
    }

    public String getMmProcInsId() {
        return mmProcInsId;
    }

    public void setMmProcInsId(String mmProcInsId) {
        this.mmProcInsId = mmProcInsId;
    }

    public String getXsProcInsId() {
        return xsProcInsId;
    }

    public void setXsProcInsId(String xsProcInsId) {
        this.xsProcInsId = xsProcInsId;
    }

    public String getMpProcInsId() {
        return mpProcInsId;
    }

    public void setMpProcInsId(String mpProcInsId) {
        this.mpProcInsId = mpProcInsId;
    }
}
